
NIPPN (Thailand) Co.,Ltd. - Project progress work #1684

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1126 (Closed): [Coding] Master data 

[Coding] TippingPlace

09 Oct 2025 14:52 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 27 Oct 2025

Priority: Normal Due date: 03 Nov 2025

Assignee: Supatnchai Hempolchom % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 03 Nov 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 09 Oct 2025 15:24 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 15 Oct 2025 14:47 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] MRP Factory master to [Coding] TippingPlace

- Due date changed from 10 Sep 2025 to 27 Oct 2025

- Status changed from In Progress to New

- Start date changed from 08 Sep 2025 to 27 Oct 2025

- % Done changed from 90 to 20

- Estimated time changed from 24.00 h to 8.00 h

#3 - 21 Oct 2025 13:42 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

- % Done changed from 20 to 100

- Finish date set to 21 Oct 2025

#4 - 27 Oct 2025 14:21 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed

#5 - 30 Oct 2025 14:47 - Siriwilai Chaiwattanaphon

- % Done changed from 100 to 50

#6 - 30 Oct 2025 14:49 - Siriwilai Chaiwattanaphon

- Assignee changed from Nattikorn Srisadet to Surasak Atchanawat

#7 - 30 Oct 2025 14:50 - Siriwilai Chaiwattanaphon

- Assignee changed from Surasak Atchanawat to Supatnchai Hempolchom

#8 - 30 Oct 2025 14:53 - Siriwilai Chaiwattanaphon

- Status changed from Closed to In Progress

#9 - 31 Oct 2025 13:12 - Siriwilai Chaiwattanaphon

- Due date changed from 27 Oct 2025 to 31 Oct 2025

- % Done changed from 50 to 70
- Finish date deleted (21 Oct 2025)

#10 - 03 Nov 2025 10:20 - Siriwilai Chaiwattanaphon

- Due date changed from 31 Oct 2025 to 03 Nov 2025

#11 - 03 Nov 2025 15:20 - Siriwilai Chaiwattanaphon

- % Done changed from 70 to 100

- Finish date set to 03 Nov 2025

#12 - 03 Nov 2025 15:21 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
